Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0329

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-0329
Last Modified 05 Sep 2008 05:34:46
Published 17 Jan 2008 05:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0329

Summary

LulieBlog 1.0.1 and 1.0.2 does not restrict access to (1) article_suppr.php, (2) comment_accepter.php, and (3) comment_refuser.php in Admin/, which allows remote attackers to accept comments, delete comments, and delete articles via the id parameter.

Vulnerable Systems

Application

  • Julien Plesniak Lulieblog 1.0.1

  • Julien Plesniak Lulieblog 1.0.2


References

XF - lulieblog-admin-security-bypass(39669)

BID - 27290

MILW0RM - 4912

SECUNIA - 28432


Last Updated: 27 May 2016 10:46:46